<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");

	$sql = mysqli_query($koneksi, "select * from tmprfid");
	$data = mysqli_fetch_array($sql);
	$nokartu = $data['nokartu'];
?>

<div class="form-group">
	
	<input type="text" name="nokartu" id="nokartu" placeholder="tempelkan kartu rfid Anda" class="form-control"  value="<?= $nokartu; ?>">
</div>